You are here
Home > 2020

Sigurnosni nedostaci programskog paketa sqlite

Operativni sustavi: Fedora
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu sqlite za operacijski sustav Fedora. Otkriveni nedostaci potencijalnim napadačima omogućuju izvršavanje proizvoiljnog programskog koda, izazivanje DoS stanja ili izvršavanje XSS napada. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa freerdp

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu freerdp za operacijski sustav Red Hat. Otkriveni nedostaci potencijalnim napadačima omogućuju izazivanje DoS stanja i izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa Apache Ant

Operativni sustavi: Ubuntu
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu Apache Ant za operacijski sustav Ubuntu. Otkriveni nedostatak potencijalnim napadačima omogućuje zaobilaženje sigurnostih ograničenja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa flask

Operativni sustavi: Ubuntu
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu flask za operacijski sustav Ubuntu. Otkriveni nedostatak potencijalnim napadačima omogućuje izazivanje DoS stanja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa Spring Boot

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu Spring Boot za operacijski sustav Red Hat. Otkriveni nedostaci potencijalnim napadačima omogućuju izvođenje XSS napada, otkrivanje osjetljivih informacija ili zaobilaženje sigurnosnih ograničenja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa bind

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu bind za operacijski sustav Red Hat. Otkriveni nedostaci potencijalnim napadačima omogućuju izazivanje DoS stanja. Savjetuje se ažuriranje izdanim zakrpama.

Ranjivost Cisco NX-OS softvera

Operativni sustavi: Cisco Systems
Prioritet: Važno

Otkrivena je ranjivost kod Cisco NX-OS softvera uzrokovane nedovoljnom provjerom unosa. Potencijalni napadač bi ranjivosti mogao iskoristiti slanjem posebno oblikovane IP adrese unutar IP paketa prema ciljanom uređaju. Uspješno iskorištavanje ove ranjivosti potencijalnim napadačima omogućuje izazivanje DoS stanja ili zaobilaženje sigurnosnih ograničenja. Savjetuje se ažuriranje izdanim zakrpama i čitanje izvorne preporuke za više informacija.

Sigurnosni nedostaci programskog paketa java-11-openjdk

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu java-11-openjdk za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju izazivanje DoS stanja, otkrivanje osjetljivih informacija ili preuzimanje kontrole nad sustavom. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa qemu

Operativni sustavi: SuSE
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu qemu za operacijski sustav openSUSE. Otkriveni nedostatak potencijalnim udaljenim napadačima omogućuje izazivanje DoS stanja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programske jezgre

Operativni sustavi: Fedora
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskoj jezgri za operacijski sustav Fedora. Otkriveni nedostatak potencijalnim napadačima omogućuje izvođenje DoS napada. Savjetuje se ažuriranje izdanim zakrpama.

Top